Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BTreeStats Class
Members See Also Send Feedback

Statistical information about a BTreeDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public class BTreeStats

Visual Basic (Declaration)
    Public Class BTreeStats

Visual C++
    public ref class BTreeStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BTreeStats

# See Also

BTreeStats Members
BerkeleyDB Namespace